<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 悬浮窗 TextStyle -->
    <style name="SusTextStyleMain" parent="TextAppearance.AppCompat">
        <item name="android:textColor">@color/main_text_ff1f1724</item>
        <item name="android:textSize">16sp</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="SusTextStyleSecond" parent="TextAppearance.AppCompat">
        <item name="android:textColor">@color/bg_ffaaaaaa</item>
        <item name="android:textSize">14sp</item>
        <item name="android:textStyle">normal</item>
    </style>

    <style name="SusSlider" parent="Widget.MaterialComponents.Slider">
        <item name="trackColor">#FFE2ECF6</item> <!-- 背景颜色 -->
        <item name="trackColorActive">#FF00FF00</item> <!-- 已填充部分颜色 -->
    </style>

</resources>